prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
localedir=${datarootdir}/locale
api=2.0

Name: libxfce4panel
Description: Library for the Xfce Panel
Requires: gtk+-3.0 gmodule-2.0 glib-2.0 libxfce4util-1.0
Requires.private: libxfce4ui-2
Version: 4.20.6
Libs: -Wl,-R${libdir} -L${libdir} -lxfce4panel-2.0
Cflags: -I${includedir}/xfce4/libxfce4panel-2.0
